@font-face {
    font-family: "RegularRoboto";
    font-weight: normal;
    font-style: normal;
    src: url("/content/dam/multibrand/ar/es/azeventos/fonts/Roboto-RegularNew.ttf");
}
.Medicina-page .banner-content {
    padding-top: 112px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 24px;
}

.Medicina-page #medicina-banner-img {
    padding: 0;
    background-position: center;
    border-bottom: 10px solid #b0c232;
    background-repeat: no-repeat;
    margin-top: 100px
}
.Medicina-page .component-section {
    padding: 0;
}
.Medicina-page .banner-content .banner-content-text {
    font-family: Helvetica, sans-serif;
    font-size: 17px;
    line-height: 30px;
    color: #ffffff;
}

.Medicina-page .banner-content .banner-content-sub-text {
    font-family: "Ubuntu-B";
    font-size: 40px;
    line-height: 48px;
    color: #ffffff;
    padding-right: 500px;
    font-weight: 700;
}

.Medicina-page .banner-content .image-logo {
    margin-left: auto;
    padding-bottom: 20px;
}

.Medicina-page .banner-content .image-logo img {
    max-width: 150px;
}

.Medicina-page #banner-below-text {
    /* padding: 32px 30px 50px 30px; */
    background: #f5f5f5;
}
p.remove-pt {
    padding-top: 0 !important;
}
.Medicina-page #banner-below-text .Bienvenido {
    display: flex;
    flex-direction: column;
    /* gap: 24px; */
    justify-content: center;
    align-items: center;
    max-width: 1100px;
    padding: 0 12px;
    margin-bottom: 52px;
    margin: 0 auto 50px;
    width: 100%;
}
span.line-block {
    display: inline;
}
.Medicina-page #banner-below-text .Bienvenido p {
    text-align: center;
    font-size: 18px;
    line-height: 1.7;
    color: #3e3e3e;
    font-weight: 300;
    font-family: "RegularRoboto";
    text-shadow: none;
    padding: 24px 0;
    margin: 0;
}

.Medicina-page #banner-below-text .Bienvenido p span {
    /* font-weight: 700; */
    /* font-family: "RegularRoboto"; */
}

.Medicina-page #banner-below-text .Bienvenido h2 {
    font-size: calc(1.325em + 0.9vw);
    line-height: 1.2;
    font-weight: 700;
    color: rgb(5, 54, 102);
    font-family: "Roboto-Regular";
    margin: 0;
    margin-top: 8px;
}

.Medicina-page #banner-below-text .video-image {
    margin: 0 auto;
    padding: 32px 0 0;
    max-width: 1100px;
    /* width: 100%; */
    /* min-height: 400px; */
    /* max-height: 400px; */
}
.medicina-desktop {
    background-image: url(/content/dam/multibrand/ar/es/azeventos/images/urooncologia.jpeg);
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    min-height: 400px;
    max-height: 400px;
    width: 1100px;
}

img.medicina-mobile {
    display: none;
}
.Medicina-page #banner-below-text .video-image img {
    /* max-width: 1100px; */
    min-height: 400px;
    width: 100%;
    height: auto;
    object-fit: contain;
}

/* slider-section starts here */
.Medicina-page .slider-container .slider-section {
    max-width: 1100px;
}

.Medicina-page .slider-section {
    padding: 0 15px;
    max-width: 1350px;
    margin: 0 auto;
}

.Medicina-page .slider-section button {
    display: none;
}
div#medicina-carousel .container {
    padding: 32px 0 50px;
}
.Medicina-page .slider-section #slider1 {
    max-width: 1100px;
    margin: 0 auto 70px;
    width: 100%;
}
.Medicina-page .slider-section .slider-card {
    margin-bottom: 70px;
    gap: 0;
    /* justify-content: center; */
}

.Medicina-page .slider-container .slide-card {
    background-color: #034e75;
    min-height: 400px;
    border-radius: 30px;
    padding: 40px 10px;
    margin-top: 80px;
    position: relative;
}

.Medicina-page .slider-container .slider-card a {
    text-decoration: none;
    min-width: calc(34% - 25px);
    margin-right: 20px;
}
.Medicina-page .slider-container .slider-card a:last-child {
    margin-right: 0px;
}
.Medicina-page .slider-container .slide-card img {
    margin-bottom: 20px;
    max-width: 100px;
    vertical-align: middle;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Medicina-page .slider-container .slide-card p {
    font-size: 20px;
    line-height: 24px;
    font-family: "Ubuntu-R";
    font-weight: 700;
    color: #b0c232;
    margin-bottom: 8px;
    text-align: center;
}

.Medicina-page .slider-container .slide-card .btn {
    border-radius: 20px;
    text-align: center;
    padding: 3px;
    width: 150px;
    transition: background-color 0.3s ease, color 0.3s ease;
    background-color: #b0c232;
    margin-top: 24px;
}

.Medicina-page .slider-container .slide-card .btn:hover {
    background-color: #ffffff;
}

.Medicina-page .slider-container .slide-card .btn:hover span {
    color: #b0c232;
}

.Medicina-page .slider-container .slide-card .btn span {
    transition: color 0.3s ease;
    color: #ffffff;
    font-size: 17.5px;
    line-height: 30px;
    font-family: "Helvetica";
    font-style: normal;
    display: inline-block;
}

.Medicina-page .slider-container .slide-card p:nth-child(1) {
    margin-bottom: 8px;
}

.Medicina-page .slider-container .slide-card p:nth-child(2) {
    font-family: "Roboto-Regular";
    font-size: 17.5px;
    line-height: 22px;
    font-weight: 300;
    color: #ffffff;
    min-height: 120px;
    text-shadow: none;
}

.Medicina-page .slider-container .slide-card p:nth-child(3) {
    min-height: 100px;
    letter-spacing: 1px;
    padding-bottom: 8px;
}

.Medicina-page .slider-container .slide-card .text {
    margin-top: 30px;
    text-align: center;
}

.Medicina-page .sider-title {
    text-align: center;
    padding: 24px 0;
    max-width: 1170px;
    margin: 0 auto;
    position: relative;
    left: -20px;
}

.Medicina-page .sider-title p {
    font-family: "Helvetica";
    font-weight: 700;
    font-size: 28px;
    line-height: 33px;
    color: #000;
    padding-bottom: 8px;
}

.Medicina-page .sider-title .line {
    height: 3px;
    background-color: #2a2044;
    width: 50px;
    margin: auto;
}

/* slider-section ends here */

.Medicina-page .pc-code {
    text-align: center;
    color: #295a8a;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    padding: 24px 0;
    font-family: "OpenSans-Regular";
}

.medicina-de-precision-y-cancer-de-prostata {
    background: #f5f5f5;
}

.Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.Medicina-page #medicina-banner-img .container {
    padding: 0 12px;
}
div#banner-below-text .container {
    padding: 32px 30px 0;
}
@media (min-width: 567px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 1140px;
    }
    .Medicina-page #banner-below-text .Bienvenido h2 {
        font-size: 32px;
    }
    .Medicina-page #banner-below-text .Bienvenido {
        max-width: 1200px;
    }
}
@media (min-width: 1400px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 1320px;
    }
}

@media (min-width: 1500px) {
    .Medicina-page #medicina-banner-img .container, div#banner-below-text .container, div#medicina-carousel .container,div#medicina-prelog-newblock .container {
        max-width: 1350px;
    }
}
@media (min-width: 1600px) {
    .Medicina-page .slider-container .slide-card p span {
        display: block;
    }
    .Medicina-page .slider-container .slide-card p br,
    .Medicina-page .slider-container .slide-card p span br {
        display: none;
    }
    .Medicina-page #banner-below-text .Bienvenido {
        max-width: 1100px;
    }
}
@media (min-width: 1800px) {
    span.line-block {
        display: block;
    }
}
@media (max-width: 1600px) {
    .Medicina-page .slider-container .slide-card p:nth-child(2) {
        font-size: 16.5px;
    }
}
@media (max-width: 1200px) {
    .Medicina-page .slider-container .dots {
        display: flex !important;
        justify-content: center;
        display: none !important;
    }

    .Medicina-page .slider-container .slide-card {
        min-width: 300px;
    }

    .Medicina-page .slider-section {
        padding: 0;
    }
    .Medicina-page #banner-below-text .video-image img {
        max-width: 950px;
        padding-right: 15px;
    }
    .Medicina-page .slider-section #slider1 {
        max-width: 100%;
        padding: 0 15px;
        margin: 0 auto;
    }
    .Medicina-page .banner-content .banner-content-sub-text {
        padding-right: 0;
    }
    .banner-content-title {
        max-width: 639px;
        width: 100%;
        margin: 0;
        align-content: flex-start;
    }

    .Medicina-page .banner-content {
        align-items: flex-start;
    }
    .Medicina-page #banner-below-text .Bienvenido p {
        font-size: 14px;
    }
    .Medicina-page .slider-container .slide-card p:nth-child(2) {
        font-size: 14px;
        min-height: 100px;
    }
    .Medicina-page .slider-container .slide-card p:nth-child(3) {
        font-size: 15.4px;
    }
    .Medicina-page .slider-section .slider-card {
    margin-bottom: 0;
}
}
@media (max-width: 1024px) {
    .Medicina-page .slider-container .slider-card a {
        min-width: calc(54% - 10px);
        margin-right: 10px;
    }
    .Medicina-page .slider-container .slider-card a:nth-child(2) {
        min-width: calc(50% - 30px);
        margin-right: 10px;
    }
    .Medicina-page .slider-section #slider1 {
        padding: 0px;
    }
    .Medicina-page .slider-section #slider1 {
        margin-bottom: 20px;
    }
    .Medicina-page .slider-section .slider-card {
        margin-bottom: 20px;
    }
    .slider-container .dot.active {
        background-color: #b0c232;
    }
}
@media (max-width: 992px) {
    .Medicina-page #banner-below-text .video-image img {
        max-width: 750px;
        padding-right: 15px;
    }
    .Medicina-page .banner-content .banner-content-sub-text {
        font-size: 31px;
        line-height: 1.2;
    }
    .Medicina-page .slider-container .dot:nth-child(3) {
        display: none;
    }
    .Medicina-page .slider-container .slide-card p:nth-child(2) {
        font-size: 14px;
    }
    .Medicina-page #banner-below-text .Bienvenido p {
        font-size: 14.4px;
        line-height: 1.7;
    }
    .Medicina-page #banner-below-text .Bienvenido {
        max-width: 684px;
        padding: 0;
    }
    .Medicina-page #banner-below-text {
        padding: 32px 0 50px;
    }
    #banner-below-text .container {
        padding: 0;
    }
    div#banner-below-text .container {
        padding: 0;
    }
    .Medicina-page .slider-container .slide-card p {
        font-size: 19px;
    }
    .Medicina-page .pc-code {
        padding: 0 0 24px;
    }
    .banner-content-title {
        max-width: 700px;
    }
    .medicina-desktop {
    display: none;
}

img.medicina-mobile {
    display: block;
}
    .Medicina-page .slider-container .dots {
    display: flex !important;
}
}
@media (max-width: 767px) {
    .Medicina-page #banner-below-text .video-image img {
        max-width: 100%;
        padding-right: 15px;
    }
    .Medicina-page #banner-below-text .video-image {
        max-width: 100%;
        padding: 32px 23px 0;
    }
    .Medicina-page .slider-container .slider-card a {
        min-width: calc(100% - 0px);
        margin-right: 10px;
        padding: 0 5px;
    }
    .Medicina-page .slider-container .slider-card a:nth-child(2) {
        min-width: calc(100% - 20px);
        margin-right: 10px;
    }
    .Medicina-page #banner-below-text .Bienvenido p {
        font-size: 13px;
        line-height: 1.5;
    }

    .Medicina-page #banner-below-text .Bienvenido {
        padding: 0 30px;
    }

    .Medicina-page .slider-container .slide-card p:nth-child(2) {
        min-height: auto;
    }

    .Medicina-page .slider-section .slider-card {
        margin-bottom: 0;
    }

    .Medicina-page .slider-section #slider1 {
        margin-bottom: 0;
    }
    div#banner-below-text .container {
        padding: 0;
    }
    .Medicina-page .banner-content .banner-content-text {
        font-size: 14px;
    }
    .Medicina-page .banner-content .banner-content-sub-text {
        font-size: 28px;
        font-weight: 500;
    }
    .Medicina-page #banner-below-text .video-image img {
        min-height: unset;
    }
        .Medicina-page .slider-container .dot:nth-child(3) {
        display: flex;
    }
}
@media (max-width: 540px) {
    .Medicina-page #banner-below-text .video-image img {
        max-width: 100%;
        padding: 0;
    }
    .Medicina-page .slider-container .dot:nth-child(3) {
        display: block;
    }
}
@media (max-width: 767px) and (orientation: landscape) {
    .banner-content-title {
        max-width: 500px;
    }
    .Medicina-page .banner-content .banner-content-sub-text {
        font-size: 30px;
    }
    .Medicina-page #banner-below-text .Bienvenido {
        max-width: 487px;
        width: 100%;
        padding: 0 10px;
    }
}

.Medicina-page .banner-content.mediacina-prelogin .banner-content-sub-text {
    margin-top: 25px;
    margin-bottom: 8px;
    padding-top: 8px;
    padding-bottom: 25px;
}


.Medicina-page .banner-content.mediacina-prelogin .mediacina-banner-button a{
    background-color: #812652;
    max-width: 180px;
    border-radius: 50px;
    padding: 10px;
    text-align: center;
    margin-bottom: 50px;
    transition: background-color 0.3s ease, color 0.3s ease;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-family: 'Helvetica';
    text-decoration: none !important;
    font-size: 16px;
}
.Medicina-page .banner-content.mediacina-prelogin .mediacina-banner-button a:hover {
    background-color: #b0c232;
}
.medicina-content-button a {
    max-width: 200px;
    text-align: center;
    margin: auto;
    transition: background-color 0.3s ease, color 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    border-radius: 5px;
    background: #fff;
    display: block;
    width: 100%;
    padding: 12px;
    text-decoration: none !important;
    font-size: 16px;
    font-family: 'Helvetica';
}

.medicina-content-button {
    margin: 24px 0;
}

.Medicina-page #banner-below-text  .Bienvenido.prelog-bienvenido {
    margin-bottom: 0;
}

div#medicina-prelog-newblock {
    padding: 32px 0 50px;
}

div#medicina-prelog-newblock .container {
    padding: 0 12px;
}

.prelog-medicina-logo img {
    max-width: 180px;
    width: 100%;
}

.prelog-medicina-content p {
    line-height: 1.2;
    color: #fff;
    font-size: 20px;
    font-family: Helvetica Neue;
    padding: 24px 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}


.prelog-flex-medicina {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: 24px 0;
}

.prelog-medicina-block {
    max-width: 450px;
    width: 100%;
    padding: 8px 12px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.prelog-medicina-block-img img {
    max-width: 93px;
    width: 100%;
    height: 93px;
    margin-bottom: 24px;
}

.prelog-medicina-block-button p {
    border: 1px solid white;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    line-height: 1.2;
    font-size: 16px;
    font-family: 'Helvetica';
}
.prelog-right-logo {
    display: flex;
    justify-content: flex-end;
}
@media (min-width:1200px){
.prelog-medicina-content p {
    font-size:28px;
}
}
@media (max-width:992px){
    .prelog-flex-medicina {
    flex-wrap: wrap;
}

.prelog-right-logo {
    justify-content: center;
}
.prelog-medicina-content p {
    text-align: center;
}
.prelog-medicina-logo {
    display: flex;
    justify-content: center;
}
}
@media (max-width:768px){
    .prelog-medicina-content p br {
    display: none;
}
.Medicina-page #medicina-banner-img {
    margin-top: 40px
}
}
.Medicina-page div#pre-login-section {
  background-color: #1b1b1b;
  padding-top: 32px;
}

.Medicina-page  #pre-login-section .container {
  width:100%
}
.Medicina-page #pre-login-section .not-logged h2 {
  line-height: 1.2;
  margin-bottom: 0;
  font-size: 22px;
}

.Medicina-page #pre-login-section .not-logged ul li a {
  font-size: 14px;
  line-height: 1.7;
}

.Medicina-page #pre-login-section .not-logged ul {
  height: 67px;
}
@media (min-width:576px){
  .Medicina-page #pre-login-section .container {
  max-width: 540px;
}
}
@media (min-width:768px){
  .Medicina-page #pre-login-section .container {
  max-width: 720px;
}
}
@media (min-width:992px){
  .Medicina-page #pre-login-section .container {
  max-width: 960px;
}
}
@media (min-width:1200px){
  .Medicina-page #pre-login-section .container {
  max-width: 1140px;
}
  .Medicina-page #pre-login-section .not-logged h2{
      font-size:40px;
  }
}
@media (min-width:1400px){
  .Medicina-page #pre-login-section .container {
  max-width: 1320px;
}
}
@media (min-width:1500px){
  .Medicina-page #pre-login-section .container {
  max-width: 1350px;
}
}

@media (max-width:1600px){
  .Medicina-page #pre-login-section .not-logged h2{
      max-width:95%;
  }
}
@media (max-width:1200px){
  .Medicina-page #pre-login-section .not-logged h2 {
  font-size: 35px;
}
}
@media (max-width:992px){
  .Medicina-page #pre-login-section .not-logged h2 {
  font-size: 34px;
  max-width: 100%;
}
}
@media (max-width:768px){
  .Medicina-page #pre-login-section .not-logged h2 {
  font-size: 27.85px;
}
}
@media (max-width: 767px) and (orientation: landscape) {
 .Medicina-page #pre-login-section .not-logged {
      padding-top: 160px;
  }
}